Index: cpukit/itron/include/rtems/itron/config.h
===================================================================
--- cpukit/itron/include/rtems/itron/config.h	(revision 5e96e917578509149814e300d56d2a7d47b7f268)
+++ cpukit/itron/include/rtems/itron/config.h	(revision 9d9a3dd8d35a91c232f160a43d470006432ca57b)
@@ -4,7 +4,6 @@
  *  parameters specific for the ITRON API.
  *
- *  COPYRIGHT (c) 1989-1998.
+ *  COPYRIGHT (c) 1989-1999.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: cpukit/itron/include/rtems/itron/eventflags.h
===================================================================
--- cpukit/itron/include/rtems/itron/eventflags.h	(revision 5e96e917578509149814e300d56d2a7d47b7f268)
+++ cpukit/itron/include/rtems/itron/eventflags.h	(revision 9d9a3dd8d35a91c232f160a43d470006432ca57b)
@@ -1,3 +1,6 @@
 /*
+ *  COPYRIGHT (c) 1989-1999.
+ *  On-Line Applications Research Corporation (OAR).
+ *
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
Index: cpukit/itron/include/rtems/itron/fmempool.h
===================================================================
--- cpukit/itron/include/rtems/itron/fmempool.h	(revision 5e96e917578509149814e300d56d2a7d47b7f268)
+++ cpukit/itron/include/rtems/itron/fmempool.h	(revision 9d9a3dd8d35a91c232f160a43d470006432ca57b)
@@ -1,3 +1,6 @@
 /*
+ *  COPYRIGHT (c) 1989-1999.
+ *  On-Line Applications Research Corporation (OAR).
+ *
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
Index: cpukit/itron/include/rtems/itron/intr.h
===================================================================
--- cpukit/itron/include/rtems/itron/intr.h	(revision 5e96e917578509149814e300d56d2a7d47b7f268)
+++ cpukit/itron/include/rtems/itron/intr.h	(revision 9d9a3dd8d35a91c232f160a43d470006432ca57b)
@@ -1,3 +1,6 @@
 /*
+ *  COPYRIGHT (c) 1989-1999.
+ *  On-Line Applications Research Corporation (OAR).
+ *
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
Index: cpukit/itron/include/rtems/itron/itronapi.h
===================================================================
--- cpukit/itron/include/rtems/itron/itronapi.h	(revision 5e96e917578509149814e300d56d2a7d47b7f268)
+++ cpukit/itron/include/rtems/itron/itronapi.h	(revision 9d9a3dd8d35a91c232f160a43d470006432ca57b)
@@ -1,4 +1,7 @@
 /*
  *  ITRON API Support
+ *
+ *  COPYRIGHT (c) 1989-1999.
+ *  On-Line Applications Research Corporation (OAR).
  *
  *  The license and distribution terms for this file may be
Index: cpukit/itron/include/rtems/itron/mbox.h
===================================================================
--- cpukit/itron/include/rtems/itron/mbox.h	(revision 5e96e917578509149814e300d56d2a7d47b7f268)
+++ cpukit/itron/include/rtems/itron/mbox.h	(revision 9d9a3dd8d35a91c232f160a43d470006432ca57b)
@@ -1,3 +1,6 @@
 /*
+ *  COPYRIGHT (c) 1989-1999.
+ *  On-Line Applications Research Corporation (OAR).
+ *
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
Index: cpukit/itron/include/rtems/itron/msgbuffer.h
===================================================================
--- cpukit/itron/include/rtems/itron/msgbuffer.h	(revision 5e96e917578509149814e300d56d2a7d47b7f268)
+++ cpukit/itron/include/rtems/itron/msgbuffer.h	(revision 9d9a3dd8d35a91c232f160a43d470006432ca57b)
@@ -1,3 +1,6 @@
 /*
+ *  COPYRIGHT (c) 1989-1999.
+ *  On-Line Applications Research Corporation (OAR).
+ *
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
Index: cpukit/itron/include/rtems/itron/network.h
===================================================================
--- cpukit/itron/include/rtems/itron/network.h	(revision 5e96e917578509149814e300d56d2a7d47b7f268)
+++ cpukit/itron/include/rtems/itron/network.h	(revision 9d9a3dd8d35a91c232f160a43d470006432ca57b)
@@ -1,3 +1,6 @@
 /*
+ *  COPYRIGHT (c) 1989-1999.
+ *  On-Line Applications Research Corporation (OAR).
+ *
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
Index: cpukit/itron/include/rtems/itron/object.h
===================================================================
--- cpukit/itron/include/rtems/itron/object.h	(revision 5e96e917578509149814e300d56d2a7d47b7f268)
+++ cpukit/itron/include/rtems/itron/object.h	(revision 9d9a3dd8d35a91c232f160a43d470006432ca57b)
@@ -1,3 +1,6 @@
 /*
+ *  COPYRIGHT (c) 1989-1999.
+ *  On-Line Applications Research Corporation (OAR).
+ *
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
Index: cpukit/itron/include/rtems/itron/port.h
===================================================================
--- cpukit/itron/include/rtems/itron/port.h	(revision 5e96e917578509149814e300d56d2a7d47b7f268)
+++ cpukit/itron/include/rtems/itron/port.h	(revision 9d9a3dd8d35a91c232f160a43d470006432ca57b)
@@ -1,3 +1,6 @@
 /*
+ *  COPYRIGHT (c) 1989-1999.
+ *  On-Line Applications Research Corporation (OAR).
+ *
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
Index: cpukit/itron/include/rtems/itron/semaphore.h
===================================================================
--- cpukit/itron/include/rtems/itron/semaphore.h	(revision 5e96e917578509149814e300d56d2a7d47b7f268)
+++ cpukit/itron/include/rtems/itron/semaphore.h	(revision 9d9a3dd8d35a91c232f160a43d470006432ca57b)
@@ -1,3 +1,6 @@
 /*
+ *  COPYRIGHT (c) 1989-1999.
+ *  On-Line Applications Research Corporation (OAR).
+ *
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
Index: cpukit/itron/include/rtems/itron/sysmgmt.h
===================================================================
--- cpukit/itron/include/rtems/itron/sysmgmt.h	(revision 5e96e917578509149814e300d56d2a7d47b7f268)
+++ cpukit/itron/include/rtems/itron/sysmgmt.h	(revision 9d9a3dd8d35a91c232f160a43d470006432ca57b)
@@ -1,3 +1,6 @@
 /*
+ *  COPYRIGHT (c) 1989-1999.
+ *  On-Line Applications Research Corporation (OAR).
+ *
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
Index: cpukit/itron/include/rtems/itron/task.h
===================================================================
--- cpukit/itron/include/rtems/itron/task.h	(revision 5e96e917578509149814e300d56d2a7d47b7f268)
+++ cpukit/itron/include/rtems/itron/task.h	(revision 9d9a3dd8d35a91c232f160a43d470006432ca57b)
@@ -1,3 +1,6 @@
 /*
+ *  COPYRIGHT (c) 1989-1999.
+ *  On-Line Applications Research Corporation (OAR).
+ *
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
Index: cpukit/itron/include/rtems/itron/time.h
===================================================================
--- cpukit/itron/include/rtems/itron/time.h	(revision 5e96e917578509149814e300d56d2a7d47b7f268)
+++ cpukit/itron/include/rtems/itron/time.h	(revision 9d9a3dd8d35a91c232f160a43d470006432ca57b)
@@ -1,3 +1,6 @@
 /*
+ *  COPYRIGHT (c) 1989-1999.
+ *  On-Line Applications Research Corporation (OAR).
+ *
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
Index: cpukit/itron/include/rtems/itron/vmempool.h
===================================================================
--- cpukit/itron/include/rtems/itron/vmempool.h	(revision 5e96e917578509149814e300d56d2a7d47b7f268)
+++ cpukit/itron/include/rtems/itron/vmempool.h	(revision 9d9a3dd8d35a91c232f160a43d470006432ca57b)
@@ -1,3 +1,6 @@
 /*
+ *  COPYRIGHT (c) 1989-1999.
+ *  On-Line Applications Research Corporation (OAR).
+ *
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
